/*
 Theme Name:   Motivate Child
 Description:  Custom child theme
 Template:     motivate
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  onestep
*/
h1, h2, h3, h4, h5, h6 {
	color: #425d59;
}
.site-footer-widgets .at_widget .at_footer_title {
	text-align: center;
	font-size: 2rem;
	margin-bottom: 3rem;
}
.site-footer-widgets .at_widget .wpcf7 input[type="submit"] {
	background: #425d59!important;
	border-color: #425d59!important;
	color:#fff!important;
}
.site-footer-widgets .at_widget .wpcf7 form.invalid .wpcf7-response-output, .site-footer-widgets .at_widget .wpcf7 form.unaccepted .wpcf7-response-output,
.at-optin .wpcf7 .wpcf7-response-output, .at-optin .wpcf7 .wpcf7-response-output{
	color: #fff;
}
.at-optin .mc4wp-form .mc4wp-form-fields input[type="submit"], .at-optin .wpcf7 input[type="submit"] {
	background: #00a990!important;
	border-color: #00a990!important;
}
.mc4wp-checkbox {
	display: none;
}
.mc4wp-response{
    text-align: center;
}
.pum-theme-freebie .pum-content .popmake-close {
	margin-top: 1rem;
	display: inline-block;
}
.pum-theme-freebie .pum-title{
	text-align: center!important;
}
.pum-theme-freebie .pum-content {
	width: 60%;
    text-align: center!important;
}
.pum-theme-freebie .pum-title{
    text-transform: uppercase;
    margin-bottom: 2rem!important;
}
.pum-theme-freebie .pum-title:after{
    content: " ";
    display: block;
    margin: 2rem auto 0 auto;
    width: 300px;
    height: 2px;
    background: #000;
}
.pum-theme-1915 .pum-container {
    padding: 4rem 2rem!important;
	background: url(img/pop-background-1.jpg);
	background-size: cover;
	background-position: center;
}
.close-popup {
	cursor: pointer;
}
.col-half {
	width: 50%;
	padding: .5rem;
}
.col-full {
	width: 100%;
	padding: .5rem;
}
.wpcf7-form input{
	width: 100%;
}
.site-footer-widgets .at_widget .wpcf7-form .wpcf7-form-control-wrap, .at-optin .wpcf7-form .wpcf7-form-control-wrap{
	margin-top: 0;
}
.mc4wp-form-fields,
.at-optin .wpcf7 form,
.site-footer-widgets .at_widget .wpcf7 form,
.at-optin .mc4wp-form .mc4wp-form-fields {
	display: flex;
	flex-wrap: wrap;
	max-width: 500px;
	margin: 0 auto;
}
@media screen and (max-width: 500px){
    .col-half {
    	width: 100%;
    }
    .pum-theme-freebie .pum-title, .pum-theme-freebie .pum-content {
    	width: 100%;
    }
}
.site-header .at-container {
	position: relative;
}

.site-header__nav {
	top: 50%;
	transform: translateY(-50%);
    float: none;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 99;
}
.site-header__nav .nav-header__mtoggle {
	margin-right: 1rem;
}

@media screen and (min-width: 880px){
    .site-header__nav {
    	width: auto;
    }
    .site-header__nav ul {
    	text-align: left;
    }
}
